.reviews {
    position: relative;
    padding: 0;
    color: #3B3B3B;
}

.reviews-top-content p i {
    display: none;
}

.reviews-top-content {
    padding-bottom: 30px;
}

.reviews-details .fx-slider {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 17px;
}

.reviews-details .slick-slide {
    padding: 24px;
}

.reviews-item {
    background: #FFFFFF;
    border-radius: 8px;
    box-shadow: 0 3px 24px rgba(111, 111, 111, 0.16);
    padding: 35px 17px 20px;
    color: #3B3B3B;
    text-align: center;
    border-top: 7px solid #A20600;
}

.reviews-info {
    padding-top: 20px;
}

.stars i {
    font-size: 18px;
    color: #A20600;
    padding: 0 4px;
    display: inline-block;
}

.reviews-author {
    font-size: 18px;
    color: #9D9D9D;
    padding: 5px 0 0;
    font-weight: 400;
}

.reviews-btn {
    margin-top: 25px;
    text-align: center;
}

.reviews-inner {
    padding: 30px 0 50px;
}

.reviews-item__content {
    position: relative;
    margin-bottom: 12px;
}

.reviews-item__content-scroller {
    height: 199px;
    overflow-y: auto;
}

.reviews-item__content:after {
    content: "";
    bottom: 0;
    left: 0;
    width: 100%;
    width: calc(100% - 15px);
    height: 35px;
    background: rgb(255 255 255 / 62%);
    position: absolute;
    z-index: 10;
}

.reviews-item__content-scroller.is--scrollable {
    padding-right: 13px;
}

.reviews .btn-secondary {
    color: #fff;
	background-color: #A20600;
}


::-webkit-scrollbar {
    -webkit-appearance: none;
    width: 9px;
    box-shadow: 0 3px 3px #000;
}

/* Track */
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    border-radius: 4px;
}

::-webkit-scrollbar-thumb {
    border-radius: 4px;
    background-color: #9D9D9D;
    background-clip: content-box;
}

@media (min-width: 768px) {

    .reviews-top-content h2 {
        max-width: 460px;
        margin: 0 auto;
    }

    .reviews-top-content h2 span {
        color: #A20600;
    }

    .reviews-top-content p i {
        display: inline-block;
        padding-right: 5px;
    }

    .reviews-details .fx-slider {
        max-width: 500px;
        margin-left: auto;
        margin-right: auto;
        padding-left: 50px;
        padding-right: 50px;
    }

    .reviews-details {
        margin: 0 auto;
    }

    .reviews-details .slick-track {
        display: flex !important;
    }

    .reviews-details .slick-slide {
        height: inherit !important;
        background: #fff;
        border-radius: 8px;
        box-shadow: 0 3px 24px rgba(111, 111, 111, 0.16);
        padding: 35px 17px 70px;
        border-top: 7px solid #A20600;
        position: relative;
        margin: 24px;
    }

    .reviews-item {
        background: #FFFFFF;
        border-radius: 0;
        box-shadow: none;
        padding:0;
        color: #3B3B3B;
        text-align: center;
        border-top: none;
    }

    .reviews-info {
        padding-top: 20px;
        position: absolute;
        bottom: 20px;
        left: 0;
        width: 100%;
    }

    .reviews-top-content {
        padding-bottom: 14px;
    }

    .reviews {
        padding-bottom: 70px;
        margin-top: 0;
    }

    .reviews-inner {
        padding: 40px 0 150px;
    }

}

@media (min-width: 1200px) {
    .reviews .container {
        max-width: 1356px;
    }

    .reviews-top-content h2 {
        max-width: 100%;
        padding-bottom: 10px;
    }

    .reviews-details .fx-slider {
        max-width: 100%;
    }

    .reviews-details {
        max-width: 100%;
    }

    .reviews-details .slick-slide {
        box-shadow: 0 3px 20px rgba(111, 111, 111, 0.16);
        padding: 35px 17px 70px;
        margin: 24px 22px;
    }

    .reviews-details .slick-list {
        margin: 0 20px;
    }

    .reviews {
        padding: 65px 0 10px;
    }

    .reviews-inner {
        padding: 40px 0 150px;
    }
    
    .reviews .btn-secondary:hover {
        color: #A20600;
        background-color: #fff;
    }    
}

@media (min-width: 1366px) {
    .reviews-details {
        padding: 0 80px;
    }

    .reviews-details .slick-list {
        margin: 0 10px;
    }

    .reviews-details .slick-slide {
        padding: 35px 17px 57px;
    }

    .reviews-details .slick-next {
        right: -25px;
    }

    .reviews-details .slick-prev {
        left: -25px;
    }

    .reviews-inner {
        padding: 60px 0 170px;
    }
}